<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="37dp"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/layout"
        android:layout_width="match_parent"
        android:layout_height="36dp"
        android:orientation="horizontal">

        <FrameLayout
            android:layout_width="36dp"
            android:layout_height="36dp">

            <ImageView
                android:id="@+id/img"
                android:layout_width="36dp"
                android:layout_height="36dp" />
        </FrameLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/black" />

        <TextView
            android:id="@+id/no_tv"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="序号"
            android:textColor="#000000"
            android:textSize="14sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/black" />

        <TextView
            android:id="@+id/name_tv"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2.5"
            android:gravity="center"
            android:text="项目"
            android:textColor="#000000"
            android:textSize="14sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/black" />

        <TextView
            android:id="@+id/time_tv"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="3.5"
            android:gravity="center"
            android:text="时间"
            android:textColor="#000000"
            android:textSize="14sp" />

    </LinearLayout>

    <View style="@style/line_style" />
</LinearLayout>